import request from '@/utils/request'

// 关于我们
export function aboutList(data) {
	return request({
		url: '/admin/v1/sys/about',
		method: 'post',
		data,
	})
}
// 关于我们 添加
export function aboutAdd(data) {
	return request({
		url: '/admin/v1/sys/about/add',
		method: 'post',
		data,
	})
}
// 关于我们 详情
export function aboutDetail(data) {
	return request({
		url: '/admin/v1/sys/about/detail',
		method: 'post',
		data,
	})
}
// 关于我们 修改
export function aboutEdit(data) {
	return request({
		url: '/admin/v1/sys/about/edit',
		method: 'post',
		data,
	})
}
// 关于我们 删除
export function aboutDelete(data) {
	return request({
		url: '/admin/v1/sys/about/delete',
		method: 'post',
		data,
	})
}
